[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#570762: kmail: Automatic Spellchecking doesn't work for German enviroment

Package: kmail
Version: 4:4.3.4-2
Severity: normal

*** Please type your report below this line ***

if I configure KDE for English language environment, KMails
feature "Automatic Spellchecking" on writing new mails will
work fine. It will underline wrong words in red.
It will also work if I choose "German dictionary".

If I configure KDE for German language environment (all
menus are in German), it doesn't work anymore.
There is nothing to be checked, even I enabled it in
KMail "Option" menu.
A manual Spell checking by menu entry "Extra" will also not work.

Please fix this for the German (and perhars other not English) users.

Feel free to ask for further infomation.

Kind regards,

-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-trunk-686 (SMP w/1 CPU core)
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)
Shell: /bin/sh linked to /bin/bash

Versions of packages kmail depends on:
ii  kdebase-runtime               4:4.3.4-2  runtime components from the offici
ii  kdelibs5                      4:4.3.4-3  core libraries for all KDE 4 appli
ii  kdepimlibs5                   4:4.3.4-2  core libraries for KDE PIM 4 appli
ii  libc6                         2.10.2-5   Embedded GNU C Library: Shared lib
ii  libgcc1                       1:4.4.3-2  GCC support library
ii  libkdepim4                    4:4.3.4-2  KDE PIM library
ii  libkleo4                      4:4.3.4-2  certificate based crypto library f
ii  libkontactinterfaces4         4:4.3.4-2  KDE Kontact interface library
ii  libkpgp4                      4:4.3.4-2  gpg based crypto library for KDE
ii  libksieve4                    4:4.3.4-2  KDE mail/news message filtering li
ii  libmimelib4                   4:4.3.4-2  KDE mime library
ii  libphonon4                    4:4.5.3-4  Qt 4 Phonon module
ii  libqt4-dbus                   4:4.5.3-4  Qt 4 D-Bus module
ii  libqt4-network                4:4.5.3-4  Qt 4 network module
ii  libqt4-qt3support             4:4.5.3-4  Qt 3 compatibility library for Qt 
ii  libqt4-xml                    4:4.5.3-4  Qt 4 XML module
ii  libqtcore4                    4:4.5.3-4  Qt 4 core module
ii  libqtgui4                     4:4.5.3-4  Qt 4 GUI module
ii  libstdc++6                    4.4.3-2    The GNU Standard C++ Library v3
ii  perl                          5.10.1-11  Larry Wall's Practical Extraction 
ii  phonon                        4:4.5.3-4  Qt 4 Phonon module metapackage

Versions of packages kmail recommends:
ii  procmail                      3.22-18    Versatile e-mail processor

Versions of packages kmail suggests:
pn  clamav | f-prot-installer     <none>     (no description available)
ii  gnupg                         1.4.10-2   GNU privacy guard - a free PGP rep
ii  gnupg-agent                   2.0.14-1   GNU privacy guard - password agent
ii  kaddressbook                  4:4.3.4-2  KDE address book
ii  kleopatra                     4:4.3.4-2  KDE Certificate Manager
ii  pinentry-qt [pinentry-x11]    0.7.6-1+b1 Qt-3-based PIN or pass-phrase entr
pn  spamassassin | bogofilter | a <none>     (no description available)

-- no debconf information

Reply to: